body
{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
/*------------------------header CSS--------------*/
#header
{
    height: 100vh;
    background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url(img/background.jpg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}
.user-box
{
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
}
.user-box img
{
    border-radius: 50%;
    width: 250px;
    border: 2px solid #6caed5;
}
.user-box h1
{
    color: #fff;
    font-weight: bold;
    margin: 10px;  
}
.user-box p
{
    color: #fff;  
}
.scroll-btn
{
    bottom: 30px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    border: 1px solid #fff;
    padding: 10px 10px 20px;
    border-radius: 30px;
}
.scroll-bar span
{
    border: 2px solid #fff;
    font-size: 10px;
    border-radius: 30px;
}
.scroll-bar
{
    animation: mover 1s infinite alternate;
}

@keyframes mover
{
   0%{transform: translateY(0);}
   100%{transform: translateY(10px);} 
}

/*-----------------About--------------*/
.about
{
    padding-top: 100px;
    margin-bottom: -130px;
}
.profile-img
{
    height: 400px;
}
.nav-bar
{
    top:0;
    position: sticky;
    z-index: 2;
}
.nav-bar
{
    background-color: #000;
}
.navbar-brand img
{
    height: 50px;
}
.nav-bar .fa-bars
{
    font-size: 35px;
    color: #fff;
} 
.navbar-toggler
{
    outline: none !important;
}
.navbar-nav
{
  float: right ;
  text-align: right;
}
.nav-link
{
    color: #fff !important;
}
.skills-bar p
{
    margin-bottom:6px;
    font-weight:600;
}
.progress
{
    border-radius: 16px !important;
    margin-bottom: 10px;
}
.progress-bar
{
    border-radius:16px;
    background: #000 ! important ;
}

/*--------------Resume-----------*/

.resume
{
    margin-top:-50px ;
    padding-top: 50px;
    padding-bottom: 30px;
    background: #f9f9f9;
}

.resume h3
{
    margin-bottom: 50px;
}

.timeline
{
    list-style-type: none;
    position: relative;
}
.timeline:before
{
    content: '';
    background: #555;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 1;
}
.timeline li
{
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
    background: #fff;

}
.timeline li h4
{
    background-color: #000;
    padding: 5px 0 5px 20px;
    color: #fff;
    font-size: 15px;

}
.timeline li h4 span
{
    font-weight: bold;
    color: #ccc;
}
.timeline li::before
{
    content: '';
    background: #fff;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #000;
    left: 20px;
    width: 20px;
    height: 20px;
    z-index: 1;
}

/*--------------Services----------------*/
.services
{
    padding-top: 50px;
    padding-bottom: 50px;
}
.services h1
{
    margin-bottom: 15px;
}
.services-box
{
    background: #f9f9f9;
    padding: 10px;
    margin-top: 20px;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
}
.services-box .fa
{
    margin: 0 10px;
    font-size: 20px;
}
.services-box span
{
    margin: 3px;
    font-size: 20px;
    font-weight: bold;
}
.services-box p
{
    font-size:15px;
    margin-top: 20px;
    color: #777;
}
.services-box:hover
{
    background: #000;
    color: #fff;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    transform: 1s;
}
.services-box:hover p
{
    color:#fff;
}

/*--------------Contact-----------------*/
.contact
{
    padding-top: 50px;
    background: linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0.8)),url(img/background2.jpg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    color: #fff;
}
.contact .row
{
    padding: 30px 0;
    font-size: 22px;
}
.contact .col-md-4 .fa
{
    padding: 10px;
    font-size: 40px;
}
.contact .btn 
{
   padding: 10px 25px 10px 25px; 
   margin: 5px;
   border-radius: 30px;
   border: 2px solid #fff;
   background: transparent;
}
.contact .btn:focus
{
    box-shadow: none !important;
}
.contact .btn:hover
{
    border:2px solid #000 !important;
    background: #000 !important;
    transition: 0.6s;
}
.contact .btn .fa
{
    margin-right: 10px;
}
.footer
{
    background: #000;
    height: 50px;
    margin-top: 50px;
    color: #fff;
    padding-top: 10px;
}
.fa-heart-o
{
    color: red;
}
/*------------------Social Icons---------------*/
.social-icons
{
    top: 50%;
    transform: translateY(-50%);
    position: sticky;
    z-index: 1;
    width: 80px;
}
.social-icons ul
{
    padding: initial;
}
.social-icons ul li
{
    height: 40px;
    width: 40px;
    list-style-type: none;
    padding-left: 12px;
    padding-top: 6px;
    color: #fff;
    background: #000;
}
.social-icons ul li:hover
{
    padding-left: 30px;
    width: 80px;
    transition: 1s;
}